//a {
//  position: relative;
//  text-decoration: none;
//  text-transform: uppercase;
//  text-align: center;
//  line-height: 60px;
//  width: 180px;
//  height: 60px;
//  font-size: 24px;
//  transition: 0.5s;
//
//  svg, svg rect {
//    position: absolute;
//    top: 0;
//    left: 0;
//    width: 100%;
//    height: 100%;
//    fill: transparent;
//  }
//
//  svg rect {
//    stroke: #000000;
//    stroke-width: 4;
//    transition: 1.5s;
//    stroke-dasharray: 480;
//    stroke-dashoffset: -480;
//  }
//
//  &:hover svg rect {
//    stroke-dashoffset: 0;
//  }

.search-wrapper{
  height: 60px;
  width: 60px;
  border: solid 3px;
  border-radius: 50px;
  display: flex;
  //justify-content: center;
  align-items: center;
  font-size: 24px;
  transition: 0.3s;

  .search-btn{
    outline: none !important;
    box-shadow: none !important;
    .fa-search {
      font-size: 24px;
    }
  }

  .search-input {
    height: 100%;
    width: 0;
    font-size: 24px;
    font-weight: 500;
    background: none;
    color: #ee6352;
    border: none;
    outline: 0;
    visibility: hidden;
    transition: 0.3s;
  }

  //&:hover, &:focus-within {
  &.active {
    width: 100%;
    .search-input {
      width: 100% !important;
      visibility: visible;
    }
  }
}


//
//#search.active {
//  width: 350px;
//}
//
//#search-input.active {
//  width: 260px;
//  margin-left: 16px;
//  visibility: visible;
//}
